Bug 985902 - Move the openstack-nova-novncproxy subpackage from novnc to openstack-nova package
Move the openstack-nova-novncproxy subpackage from novnc to openstack-nova pa...
Status: CLOSED DEFERRED
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-nova (Show other bugs)
3.0
Unspecified Unspecified
unspecified Severity unspecified
: z2
: 3.0
Assigned To: Xavier Queralt
Ami Jeain
: ZStream
Depends On: 976719 985912
Blocks: 982217 985519 1124330
  Show dependency treegraph
 
Reported: 2013-07-18 09:19 EDT by Scott Lewis
Modified: 2015-06-04 17:52 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 976719
Environment:
Last Closed: 2013-07-19 03:46:31 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.